@charset "utf-8";

#ranking {
  max-width:1920px;
  min-width: 920px;
  margin: 0 auto;
}
#ranking_area {
  padding: 30px 0 0;
}
.ranking_frame {
  max-width:100%;
  margin: 0 0 40px;
}
#ranking_area h3{
  background: url(https://elena-aroma.com/theme/mblme2gradation01/images/bg_ranking_tit.png)no-repeat;
  text-align: center;
  margin:0  auto;
  width: 328px;
  height: 53px;
  padding: 11px 0;
}
#ranking_area h3::after,
#ranking_area h3::before{
  display: none;
}
.ranking_box_inner {
  max-width: 1000px;
  min-width: 840px;
  display: block;
  padding: 60px 86px 40px;
  background: transparent;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto;
}
.girl_box {
  width: 19.2%;
  margin: 0 1% 0 0;
  position: relative;
}
.girl_box:nth-child(5n) {
  margin-right: 0;
}
.r_place {
  background: transparent;
  text-align :center;
  line-height: 25px;
}
.profile {
  background-color: transparent;
  padding: 6px 5px 0;
  border-bottom: 1px solid transparent;
}
.profile p {
  text-align: center;
  font-size: 10px;
}
.profile p.name {
  font-size: 16px;
  font-weight: bold;
}
.girl_box .image {
  position: relative;
}
#r_1 .image {
  border: 3px solid #a37e31;
}
#r_2 .image {
  border: 3px solid #888888;
}
#r_3 .image {
  border: 3px solid #775b20;
}
#r_4 .image,
#r_5 .image{
  border: 3px solid #112c43;
}
.r_place {
  text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
  background:url(https://elena-aroma.com/theme/mblme2gradation01/images/ranking_1st.png)no-repeat 50%;
  position: absolute;
  top:-48px;
  left: 28px;
  width: 100px;
  height: 44px;
}
#r_1 .r_place {
  background:url(https://elena-aroma.com/theme/mblme2gradation01/images/ranking_1st.png)no-repeat;
}
#r_2 .r_place {
  background:url(https://elena-aroma.com/theme/mblme2gradation01/images/ranking_2nd.png)no-repeat;
}
#r_3 .r_place {
  background:url(https://elena-aroma.com/theme/mblme2gradation01/images/ranking_3rd.png)no-repeat;
}
#r_4 .r_place {
  background:url(https://elena-aroma.com/theme/mblme2gradation01/images/ranking_4th.png)no-repeat;
}
#r_5 .r_place {
  background:url(https://elena-aroma.com/theme/mblme2gradation01/images/ranking_5th.png)no-repeat;
}

/*#ranking .beginner {
	position: absolute;
	top: -2px;
	left: 50%;
	display: block;
	width: 75px;
	height: 35px;
	margin-left: -37.5px;
	text-align: center;
	font-family: 'Cabin', sans-serif;
}*/

@media screen and (max-width:1420px){
  #ranking {
    width: 96%;
  }
}
@media screen and (max-width:1360px){
	.ranking_box_inner {
		padding: 50px 3% 30px;
	}
}
@media screen and (max-width:1130px){
	.profile p {
		font-size: 10px;
	}
	.profile p.name {
		font-size: 16px;
	}
}